Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:42:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marve                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marve Bot:  Hi Marve ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:42 PM, 16th May                   badri                   Hi,  marve Thank you for contacting us. My name is badri , I will be happy to assist you.           05:43 PM, 16th May                     marve                    Hi           05:43 PM, 16th May                     marve                    I have requested for return 10 days back, but no one has contacted me for return.           05:44 PM, 16th May                   badri                   Could you please share your order number so that I can assist you further?           05:47 PM, 16th May                     marve                    9658201733           05:48 PM, 16th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           05:51 PM, 16th May                   badri                   this is your phone number 971507463593           05:53 PM, 16th May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           05:57 PM, 16th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:05 PM, 16th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:05 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2585974